<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.qs.mp.sms.mapper.SmsLogMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.qs.mp.sms.domain.SmsLog">
        <id column="log_id" property="logId" />
        <result column="mobile" property="mobile" />
        <result column="message_id" property="messageId" />
        <result column="status" property="status" />
        <result column="msg" property="msg" />
        <result column="scene" property="scene" />
        <result column="error_msg" property="errorMsg" />
        <result column="gmt_created" property="gmtCreated" />
        <result column="gmt_modified" property="gmtModified" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        log_id, mobile, message_id, status, msg, scene, error_msg, gmt_created, gmt_modified
    </sql>

</mapper>